$(document).ready(function() {
	$('#fetchButton').on('click', function() {
		$.getJSON('AjaxContent.json', function(json) {
			console.log('Zakończono ładowanie nowej zawartości');

			$('#newContent').css({ 'display': 'none' })
				.text(json.data)
				.slideDown(function() {
					console.log('Zakończono wyświetlanie nowej zawartości');
				});
		});
	});
});
